* {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	min-width: 1200px;
	max-width: 1920px;
	margin: 0 auto !important;
	background: #fff;
	overflow-x: hidden;
	padding-top: 60px;
}

body a {
	text-decoration: none !important;
}

.pt120 {
	padding-top: 120px;
}

.common-h3 {
	font-size: 60px;
	letter-spacing: 0;
	text-align: center;
	margin: 0;
	font-weight: 500;
	height: 84px;
	line-height: 84px;
	margin-bottom: 20px;
	color: #000000;
}

.common-p {
	font-size: 20px;
	letter-spacing: 0;
	text-align: center;
	margin: 0;
	line-height: 36px;
	width: 100%;
	color: #596064;
	font-weight: 300;
}

.common-p span {
	font-size: 20px;
}

.section {
	position: relative;
	overflow: hidden;
	height: 960px;
}

.section::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background: url('https://jt5.dangbei.net/img/remote/pc/bg.png') 0 0 no-repeat;
	background-size: cover;
}

.section:nth-of-type(2n):before {
	transform: rotate(180deg);
}

.section>div {
	position: absolute;
	width: 1920px;
	height: 960px;
	display: flex;
	flex-direction: column;
	align-items: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	padding-top: 80px;
}

.remote1-box {
	height: 960px;
}

.section .remote2 {
	padding-top: 0;
}

.remote2 img {
	width: 410px;
	height: auto;
}

.remote2 .remote2-box {
	flex-direction: row;
	justify-content: center;
}

.remote2 .remote2-box div {
	width: 575px;
}

.remote4-box {
	background: url('https://jt5.dangbei.net/img/remote/pc/remote_bg4_241129.png') no-repeat center 300px;
	background-size: 1920px 660px;
}

.remote1-content {
	position: absolute;
	width: 1000px;
	left: 50%;
	top: 330px;
	transform: translateX(-50%);
	display: flex;
	flex-wrap: wrap;
}

.remote1-content .logo {
	width: 390px;
	margin-bottom: 30px;
}

.remote1-content .logo img {
	width: 100%;
	height: auto;
}

.remote1-content .common-name {
	width: auto;
	height: 78px;
	margin: 11px 42px;
}

.remote1-content .common-p {
	text-align: left;
	font-size: 30px;
	color: #000000;
	margin-bottom: 80px;
	line-height: 42px;
}

.remote1-img {
	position: absolute;
	width: 800px;
	height: auto;
	left: 50%;
	top: 180px;
}

.remote1-list {
	display: flex;
}

.remote1-list li:nth-of-type(1) {
	margin-right: 60px;
}

.remote1-list li {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.remote1-list li span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 224px;
	height: 72px;
	border: 2px solid #000000;
	border-radius: 36px;
	font-size: 24px;
	color: #000000;
	cursor: pointer;
	margin-bottom: 20px;
}

.remote1-list li span.active {
	background: #000000;
	color: #fff;
}

.remote1-list div {
	display: none;
}

.remote1-list div img {
	width: 180px;
}

.remote1-list li b {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	font-weight: 400;
	margin-bottom: 5px;
}

.ios {
	background: url('https://jt5.dangbei.net/img/remote/pc/icon_ios.png') no-repeat;
	background-size: 100% 100%;
}

.android {
	background: url('https://jt5.dangbei.net/img/remote/pc/icon_android.png') no-repeat;
	background-size: 100% 100%;
}

.remote1-list li span.active .ios {
	background: url('https://jt5.dangbei.net/img/remote/pc/icon_ios_hover.png') no-repeat;
	background-size: 100% 100%;
}

.remote1-list li span.active .android {
	background: url('https://jt5.dangbei.net/img/remote/pc/icon_android_hover.png') no-repeat;
	background-size: 100% 100%;
}

.remote2 p {
	margin-bottom: 100px;
}

.remote3 p {
	margin-bottom: 50px;
}

.remote3-b {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 700px;
	height: auto;
	transform: translateX(-50%);
}

.remote5 .common-p,
.remote6 .common-p {
	margin-bottom: 20px;
}

.remote6 {
	height: 1020px;
}

.remote6-box {
	height: 1020px;
}

.remote-list {
	margin-bottom: 30px;
	display: flex;
}

.remote-list li {
	width: 118px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border: 1px solid #000000;
	font-size: 16px;
	color: #000000;
}

.remote-list li:nth-of-type(1) {
	border-radius: 2px 0px 0px 2px;
}

.remote-list li:nth-of-type(2) {
	border-radius: 0px 2px 2px 0px;
}

.remote-list li.active {
	background: #000000;
	color: #FFFFFF;
}

.remote-list-img img {
	display: block;
	width: 1000px;
	height: auto;
}

.remote5 .remote-list-img img {
	margin-top: -60px;
}

.remote6 .remote-list-img img {
	margin-top: -20px;
}

.remote7 img {
	width: 1000px;
	height: auto;
	margin-top: 10px;
}

/* 底部 */
.footer {
	width: 100%;
	height: 72px;
	background: #1d2436;
}

.footer-box {
	width: 1000px;
	height: 72px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.footer-top {
	margin-bottom: 4px;
	display: flex;
	justify-content: space-between;
	font-size: 13px;
	color: rgba(255, 255, 255, 0.6);
}

.footer-top div {
	font-size: 13px;
}

.footer-top a {
	color: rgba(255, 255, 255, 0.6);
	font-size: 13px;
}

.footer-bottom {
	font-size: 13px;
	color: rgba(255, 255, 255, 0.4);
	display: flex;
	justify-content: space-between;
}

.footer-bottom div {
	font-size: 13px;
}